CVE-2018-7314

CVE: CVE-2018-7314
Published: 2018-02-22T19:29Z
Vendor: mlwebtechnologies
Products: prayercenter
Versions: 3.0.2,
Description Language: en
Description: SQL Injection exists in the PrayerCenter 3.0.2 component for Joomla! via the sessionid parameter, a different vulnerability than CVE-2008-6429.
References:
https://exploit-db.com/exploits/44160